Hi,
 
do you have any documnet by which i can install Openssi in debian.
 
one more thing i am facing the problem to kernel compilation which given on Openssi site error is as follows "Error :suffix or operands are invalid for mov" 
can you please let me know what is problem.
On Tue, Jul 31, 2012 at 12:12 AM, Mulyadi Santosa <mulyadi.santosa@gmail.com> wrote:
Hi...

On Mon, Jul 30, 2012 at 3:34 PM, Amit Khatri <amit7861234@gmail.com> wrote:
> Hi All,
>
>
> I am trying to install OpenSSI in my ubuntu 12.04 but not able get right
> procedude.
> any one please specify is it possible or not in Ubuntu 12.04?

it seems that the development is a bit stalled lately....last known
OpenSSI release is built for Debian Lenny....and AFAIK Ubuntu 12.04 is
kinda based Debian squeeze frozen on couple last month..

> is it require two NIC card enable machine for first node?

just one NIC is fine IMHO.

you need two NICs if the first node will act as kinda gateway to the
another LAN...so the cluster is "isolated".

> Which linux disribution is best for this software.

Debian IMHO..

--
regards,

Mulyadi Santosa
Freelance Linux trainer and consultant

blog: the-hydra.blogspot.com
training: mulyaditraining.blogspot.com



--
Amit Khatri
MCA
MNNIT-Allahabad
Mob:- 09953692976